.banner-index {
    font-size: 1rem;
    height: 650px;
    position: relative;
    background-color: rgb(15 163 6 / 55%);
}
.banner-index h2 {
    color: #fff;
    font-size:2rem;
}

.banner-index .banner-item {
    position: relative;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 3em 0;
    height: 650px;
}
.banner-index .banner-caption {
    position: relative;
}
.banner-index .sub-title {
    color: #ffeb3b;
    font-size: 1.75rem;
    margin-top: .5em;
}
.banner-item .content-box
{
    background-color: rgb(15 163 6 / 55%);
    border-radius: 1rem;
    padding: 1rem;
}

.banner-index .note {
    min-height: 80px;
    color: #ffffff;
    margin: 1rem 0;
}


.banner-index .slick-dotted.slick-slider {
    margin: 0;
}
.banner-index .slick-dots {
    bottom: 0 !important;
}
.slick-dots li.slick-active button, 
.slick-dots li button {
    color: #fff;
    opacity: 1;
    border-radius: 100%;
    border: 1.5px solid #fff600;
    width: 16px;
    height: 16px;
    position: relative;
}
.slick-dots li button:before {
    width: 80%;
    height: 80%;
    position: absolute;
    content: "";
    background: #fff600;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.slick-dots li.slick-active button:before {
    background: #aabc44;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 8px;
    padding: 0;
    cursor: pointer;
}
.banner-index .banner .slick-next {
    right: 8px;
}

.banner-index .banner .slick-prev {
    left: 8px;
}

.slick-prev,
.slick-next {
    z-index: 1000;
}

.banner .slick-arrow::before {
    color: #fff600;
    font-size: 24px;
   
}
/* ============== =============== */
.box-img {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;  
    overflow: hidden;  
    position: relative;
  /* height: 500px; */
    height: auto;
}

.box-img .img {
    position: relative;
    max-width: 50%; 
    height: 70%;
    display: flex;
    align-items: flex-end;
    border-radius: .5rem;
}
.box-img .img img {
    object-fit:cover;
    width: 100%;
    height: 100%;
    border-radius: .5rem;
}


#slideBar .banner-item {
  transition: all 3s ease;
  animation: kenburnsZoom 10s ease-in-out infinite;
}

@keyframes kenburnsZoom {
  0%   { transform: scale(1.15) translate3d(-1%, 0, 0); }
  25%  { transform: scale(1.07) translate3d(1%, -1%, 0); }
  50%  { transform: scale(1.0) translate3d(0, 0, 0); }
  75%  { transform: scale(1.07) translate3d(1%, -1%, 0); }
  100% { transform: scale(1.15) translate3d(-1%, 0, 0); }
}

#slideBar .content-box ul {
    margin: .5rem 0 .5rem 2rem;
    padding: 0;
    list-style: none;
}
#slideBar .content-box ul li {
    position: relative;
    padding-left: 32px;
    margin-bottom: 12px;
    font-size: 1rem;
    line-height: 1.2;
}
#slideBar .content-box ul li::before {
    content: "\f058"; /* fa-check-circle */
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    color: #fff600;   
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 1rem;
}

.slick-prev
{
    left: 8px !important;
}
.slick-next
{
    right: 8px !important;
}

.b-left{
    width: 60%;
}
.b-right{
    width: 40%;
}

 /* .image-wrapper .video-wrapper{
    margin: 1rem
  }
.video-wrapper {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  background-color: #000;
  overflow: hidden;
  border-radius: 10px;
} */
/* .video-wrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
   border-radius: 10px;
} */

  .box-style {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 26px;
    font-weight: 700;
    background: linear-gradient(135deg, rgb(20, 162, 4) 65%, rgb(2, 106, 16) 35% 35%);
    border-radius: 10px;
}

.image-wrapper {
  border-radius: 10px;
  overflow: hidden;
  background-color: #0ca60c; /* mÃ u ná»n xanh lÃ¡ */
  max-height: 550px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.image-wrapper .img {
  display: block;
  overflow: hidden;
  margin: 1rem !important;
  width: calc(100% - 2rem);
  height: calc(100% - 2rem);
  max-height: 520px;
  border-radius: 8px;
}
